<template>
  <section class="section">
    <h2 class="section__header">
      FIND ME
    </h2>
    <div class="section__content">
      You can follow me on
      <a
        href="https://gitlab.com/yungParrot"
        target="_blank"
        class="link--external"
      >GitLab</a> or
      <a
        href="https://github.com/yungParrot"
        target="_blank"
        class="link--external"
      >GitHub</a>.
      If you have any questions you can contact me through
      <a
        href="https://www.linkedin.com/in/fabian-schmidt-127452172/"
        target="_blank"
        class="link--external"
      >Linkedin</a>
      or
      <a href="mailto:fabian@fabb.zone" target="_blank" class="link--external">fabian@fabb.zone</a>.
    </div>
  </section>
</template>
